imports:
    - { resource: framework.yml }
    - { resource: twig.yml }
    - { resource: security.yml }

jms_di_extra:
    locations:
        bundles: [JMSDiExtraTestBundle]
        
services:
    foo: { class: stdClass }
    bar: { class: stdClass }